.article{
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1em 0.5em;
  box-sizing: border-box;
  border-bottom: 1px solid #ccc;
  &:hover .article-icon{
    transform: scale(1);
    cursor: pointer;
  }
  &:hover {
    background-color: #fafafa;
    cursor: pointer;
  }
  &-title,&-date{
    color: #333;
    font-size: 13px;
    font-weight: 500;
  }
  &-author{
    color: #999;
  }
  &-icon{
    transform: scale(0);
    color: #5f6368;
    font-size: 19px;
    transition: all ease-out .2s;
  }
  .article-end{
    width: 100px;
    display: flex;
    justify-content: space-between;
  }
}
